Subject: Re: Follow-up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 Aug 2000 07:51:00 -0700 (PDT)

Eric,

Mandeep Chahal, Ainsley Gaddis, Sofya Tamarchenko, Elena Chilkina, James 
Aimone 
should not count. M. Chahal was transferred to the New Company, the rest are 
summer interns
(gone back to school), or part-time high  school or college kids. I shall 
walk  around and remind the rest
of the crowd about the deadline.

Vince

Eric Thode@ENRON
08/25/2000 02:31 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Follow-up

Vince --

We have been working the last few days to get ENA's United Way participation 
rate up as high as possible.  I called earlier about your Cost Center because 
the following 16 employees were listed in Power Trading, but I believe are 
part of the Research organization.

If you have a chance, could you encourage them to log onto 
http://unitedway.enron.com on the intranet and make a contribution to the 
United Way.  The deadline is today.

Thanks.

Eric

Employees in your Cost Center:

Ainsley Gaddis  Elena Chilkina  James Aimone   Jose Marquez
Kevin Moore  Mandeep Chahal Maureen Raymond  Osman Sezgen
Paulo Issler  Peyton Gibner  Pinnamaneni Krishnarao Samer Takriti
Sofya Tamarchenko Thomas Halliburton William Smith   Yana Kristal